Subject: Re: New Contact submission from Contact
From: Abhishek Kumar <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: deeksha <[email-masked]>, release <[email-masked]>
Date: Fri, 7 Jan 2022 08:40:01 -0700 (MST)

We will Reach Out and reply here with the response. 

Regards 
Abhishek 

From: "Release Concierge" <[email-masked]> 
To: "deeksha" <[email-masked]>, "release" <[email-masked]>, "abhishek kumar" <[email-masked]> 
Sent: Friday, January 7, 2022 8:55:39 PM 
Subject: Fwd: New Contact submission from Contact 

Just making sure someone got this email. Can someone follow-up with this guest? Thanks! 

---------- Forwarded message --------- 
From: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Date: Fri, Jan 7, 2022 at 9:40 AM 
Subject: Fwd: New Contact submission from Contact 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 

Can you follow up? 

Sent from my iPhone 

Begin forwarded message: 

From: Kristina Nannery < [ mailto:[email-masked] | [email-masked] ] > 
Date: January 7, 2022 at 9:38:39 AM EST 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: New Contact submission from Contact 

BQ_BEGIN

Good morning! I am so sorry to just be getting back to you now. Covid hit the house but we are all better now. Can I book a mini day for 4 girls on 2/5 if it is still available? Thank you! 

Sent from my iPhone 

BQ_BEGIN
On Dec 30, 2021, at 2:05 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

We book the bliss rooms at 30 minute intervals no matter the package! 
So for each room you would be in there for 30 minutes! 

On Thu, Dec 30, 2021 at 1:52 PM Kristina Nannery < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

That’s great! I’ll ask the girls and get right back to you. For the mini day how long would we be able to be in the bliss rooms as opposed to the full day? 

Sent from my iPhone 

BQ_BEGIN
On Dec 30, 2021, at 12:40 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hello! 
We have two types of packages. 
Mini Day: 
1 facial OR massage 
Access to all 4 of our bliss rooms (eucalyptus steam room, himalayan salt room, sun sauna and outdoor spa tub) 
Lunch 

Day Of Release: 
1 facial AND massage 
Access to all 4 of our bliss rooms (eucalyptus steam room, himalayan salt room, sun sauna and outdoor spa tub) 
Lunch 

The mini day is $160 and the day of release is $265. 

As of right now, we could accommodate these packages on 2/5! 

On Thu, Dec 30, 2021 at 9:52 AM Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

	Name 
		Kristina Nannery 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(774) 249-5900 
	Comments 
		Good morning! I was hoping to get a little bit of information. I was hoping to book a “spa day” for myself and 3 of my friends for a surprise birthday present for one of my friends. Can you tell me what kind of packages you have, prices for the packages and any availability on 2/5? Thank you! 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END